CVE-2019-11750 log

Source
Severity Medium
Remote Yes
Type Denial of service
Description
A type confusion vulnerability exists in the Spidermonkey component of Firefox before 69.0, which results in a non-exploitable crash.
Group Package Affected Fixed Severity Status Ticket
AVG-1036 firefox 68.0.2-1 69.0-1 High Fixed
Date Advisory Group Package Severity Description
04 Sep 2019 ASA-201909-2 AVG-1036 firefox High multiple issues
References
https://www.mozilla.org/en-US/security/advisories/mfsa2019-25/#CVE-2019-11750
https://bugzilla.mozilla.org/show_bug.cgi?id=1568397